/* 
	KINA TRUST
	MOBILE STYLESHEET
	PLASTIC STUDIO
	EMMA BAKER
	MAY 2014
*/

@media (max-width: 1000px) {

/* 	body { border: 1px solid blue; } */
	
	.outer {
		width: 100% !important; }
	
	.inner {
		width: 96%; }
	
	/** Page Intro **/
	.page-intro 	{
		max-height: 540px; }
		
	.page-intro .graphic img {
		width: 100%;
		height: auto; }
		
	.page-intro .text h1 {
		font-size: 4em; }
		
	.page-intro .text h2 {
		font-size: 3em; }
	
	/** Home Page **/		
	.tiles {
		height: auto; }
		
	.tile {
		position: static;
		margin: 30px auto; }
		
	
	/** Subpages **/	
	.subpages {
		width: 90%;
		margin: 20px auto; }
		
	.subpage,
	.subpage.end {
		margin: 0 4% 40px; }
		
		
		
	/** Page footer **/		
	.page-links a.pagelink{
		width: 32%; 
		margin: 8px 1% 0 0; }
		
	footer ul {
		width: 100%; 
		margin: 20px 0; }
		
}

@media (max-width: 900px) {
	
	/** Subpages **/	
	.subpages {
		width: 95%; }
		
	.subpage,
	.subpage.end {
		margin: 0 1.5% 35px; }

}	
/* 
@media (max-width: 800px) {

	body { border: 1px solid red; }

	
	
	

} */

@media (max-width: 700px) {

/* 	body { border: 1px solid green; } */
	
	.page-quote {
		float: none; 
		margin: 0 auto 20px; }

	.page-links a.pagelink{
		width: 49%; }
		
	/** Subpages **/
	.subpages {
		width: 100%; }
		
	.subpage,
	.subpage.end {
		margin: 0 1% 20px; }
		
}